body {margin-left: 0px;margin-top: 0px;margin-right: 0px;margin-bottom: 0px;background-color: #393333;}
img {border:0px;}
#contenu {
	position:relative;
	left:50%;
	margin-left:-496px;
	width:993px;
}
#header, #centre {
	position:relative;
	left:0px;
	top:0px;
	width:1040px;
	background-repeat:no-repeat;
	float:left;
}
#header {
	height:148px;
	background-image:url(imgaccueil/Centerhelp_flagsheader.gif);
}
#centre {
	height:50px;
	margin:20px;
}
#shop {
	position:relative;
	width:1230px;
	left:50%;
	margin-left:-615px;
}

#shop1, #shop2, #shop3{
	position:relative;
	left:0px;
	top:0px;
	width:410px;
	height:284px;
	background-repeat:no-repeat;
	background-position:center;
	float:left;
}
#shop1 { background-image:url(imgaccueil/Shop_official.jpg); }
#shop3 { background-image:url(imgaccueil/Shop_CoffeeBooster.jpg); }
/*
#footer { 
	position:absolute;
	left:0px;
	top:570px;
	width:842px;
	height:78px;
	left:50%;
	margin-left:-421px;
	background-repeat:no-repeat;
	background-image:url(imgaccueil/footer_TheFirm.gif);
}*/

#footer { 
	position:absolute;
	left:100px;
	top:570px;
	width: 1000px;
}

#RW_logo{
	position:relative;
	left:0px;
	top:0px;
	width:323px;
	height:301px;
	background-repeat:no-repeat;
	background-position:center;
	float:left;
}

#RW_radio {
	position:relative;
	left:5px;
	top:176px;
	width:317px;
	height:120px;
	background-repeat:no-repeat;
	background-image:url(imgaccueil/bg_radio.png);
	float:left;
}

#RW_qr {
	position:relative;
	left:0px;
	top:95px;
	background-repeat:no-repeat;
	background-position:center;
	float:left;
}

h1 {
	font-family:Arial, Helvetica, sans-serif;
    	font-size: 0.75em;
    	font-weight: normal;
	text-align:center;
	color: white;
}

.dr {
	position:absolute;
	width:46px;
	height:36px;
	top:20px;
}
#dr_tem { left:56px; margin-top:-3px; }
#dr_fr { left:198px; margin-top:-3px; }
#dr_uk { left:341px; margin-top:-3px; }
#dr_de { left:611px; margin-top:-3px; }
#dr_sp { left:754px; margin-top:-3px; }
#dr_kr { left:896px; margin-top:-3px; }

.liens_dr {
	position:absolute;
	width:88px;
	height:16px;
	top:84px;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#CCCCCC;
}
.liens_dr a {text-decoration:none;}
.liens_dr a:link{color:#CCCCCC}
.liens_dr a:visited{color:#CCCCCC;}
.liens_dr a:hover{color:#FFFFFF;}

#lien_tem { left:34px; }
#lien_fr { left:176px; }
#lien_uk { left:321px; }
#lien_de { left:589px; }
#lien_sp { left:732px; }
#lien_kr { left:874px; }

#sonSwf {visibility:hidden;position:relative;width:10px;height:10px;float:left;}

/* CSS Class spécifique à Jplayer */

div.jp-audio-stream {

	/* Edit the font-size to counteract inherited font sizing.
	 * Eg. 1.25em = 1 / 0.8em
	 */

	font-size:1.25em; /* 1.25em for testing in site pages */ /* No parent CSS that can effect the size in the demos ZIP */

	font-family:Verdana, Arial, sans-serif;
	line-height:1.6;
	color: #98794F;
	width: 270px;
	margin-top: 10px;
	margin-left: 25px;
}

div.jp-interface {
	position: relative;
	width:100%;
}

div.jp-audio-stream div.jp-type-single div.jp-interface {
	height:50px;
}


/* @group CONTROLS */

div.jp-controls-holder {
	clear: both;
	width:270px;
	margin:0 auto;
	position: relative;
	overflow:hidden;
	top:-8px; /* This negative value depends on the size of the text in jp-currentTime and jp-duration */
}

div.jp-interface ul.jp-controls {
	list-style-type:none;
	margin:0;
	padding: 0;
	overflow:hidden;
}

div.jp-audio-stream ul.jp-controls {
	width: 200px;
	padding:10px 20px 0 55px;
}

div.jp-video ul.jp-controls,
div.jp-interface ul.jp-controls li {
	display:inline;
	float: left;
}

div.jp-interface ul.jp-controls a {
	display:block;
	overflow:hidden;
	text-indent:-9999px;
}
a.jp-play,
a.jp-pause {
	width:40px;
	height:40px;
}

a.jp-play {
	background: url("/jplayer/skin/Redwust_Play_OFF.png") 0 0 no-repeat;
}
a.jp-play:hover {
	background: url("/jplayer/skin/Redwust_Play_ON.png") 0 0 no-repeat;
}
a.jp-pause {
	background: url("/jplayer/skin/Redwust_Stop_OFF.png") 0 0 no-repeat;
	display: none;
}
a.jp-pause:hover {
	background: url("/jplayer/skin/Redwust_Stop_ON.png") 0 0 no-repeat;
}

a.jp-stop {
	background: url("/jplayer/skin/Redwust_Stop_OFF.png") 0 0 no-repeat;
	margin-left:10px;
	width:28px;
	height:28px;
	margin-top:6px;
}

a.jp-stop:hover {
	background: url("/jplayer/skin/Redwust_Stop_ON.png.png") 0 0 no-repeat;
}

/* @end */


/* @group volume controls */


a.jp-mute,
a.jp-unmute,
a.jp-volume-max {
	width:26px;
	height:21px;
	margin-top:12px;
}

div.jp-audio-stream div.jp-type-single a.jp-mute,
div.jp-audio-stream div.jp-type-single a.jp-unmute {
	margin-left:134px;
}

div.jp-audio-stream a.jp-volume-max {
	margin-left: 56px;	
}

a.jp-mute {
	background: url("/jplayer/skin/Redwust_Mute_OFF.png") 0 0 no-repeat;
}
a.jp-mute:hover {
	background: url("/jplayer/skin/Redwust_Mute_OFF.png") 0 0 no-repeat;
}
a.jp-unmute {
	background: url("/jplayer/skin/Redwust_Mute_ON.png") 0 0 no-repeat;
	display: none;
}
a.jp-unmute:hover {
	background: url("/jplayer/skin/Redwust_Mute_ON.png") 0 0 no-repeat;
}
a.jp-volume-max {
	background: url("/jplayer/skin/jplayer.blue.monday.png") 0 -186px no-repeat;
}
a.jp-volume-max:hover {
	background: url("/jplayer/skin/jplayer.blue.monday.png") -19px -186px no-repeat;
}

div.jp-volume-bar {
	position: absolute;
	overflow:hidden;
	background: url("/jplayer/skin/jplayer.blue.monday.png") 0 -245px repeat-x;
	width:120px;
	height:10px;
	cursor: pointer;
}

div.jp-audio-stream div.jp-volume-bar {
	top:27px;
	left:105px;
}

div.jp-volume-bar-value {
	background: url("/jplayer/skin/jplayer.blue.monday.png") 0 -256px repeat-x;
	width:0px;
	height:10px;
}

/* @end */


/* @group playlist */

div.jp-title {
	font-weight:bold;
	text-align:center;
	width:100%;
	border-top:1px solid #009be3;
}
div.jp-type-single div.jp-title {
	border-top:none;
}

div.jp-title ul {
	list-style-type:none;
	margin:0;
	padding:0 20px;
	font-size:.50em;
}

div.jp-title li {
	padding:10px 0px 0px 30px;
	font-weight: 500;
	color:#FFFFFF;
}

div.jp-title a {text-decoration:none;}
div.jp-title a:link{color:#FFFFFF}
div.jp-title a:visited{color:#FFFFFF;}
div.jp-title a:hover{color:#FFA122;}


/* @end */


div.jp-jplayer audio,
div.jp-jplayer {
	width:0px;
	height:0px;
}

div.jp-jplayer {
	background-color: #000000;
}


/* @group NO SOLUTION error feedback */

.jp-no-solution {
	padding:5px;
	font-size:.8em;
	background-color:#eee;
	border:2px solid #009be3;
	color:#000;
	display:none;
}

.jp-no-solution a {
	color:#000;
}

.jp-no-solution span {
	font-size:1em;
	display:block;
	text-align:center;
	font-weight:bold;
}

/* @end */
